<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Demo Website: Dinakala.I-design.ir
Author Website: i-design.ir
*/

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

//Start Dinakala guide SECTION
Redux::setSection( $opt_name, array(
    'title'      => __( 'Dinakala guide', 'dina-kala' ),
    'id'         => 'dinakala_guide',
    'desc'       => __( 'Download the training files for using the Dinakala template:', 'dina-kala' ),
    'icon'       => 'fal fa-question-circle',
    'fields'     => array(
        array(
            'id'           => 'download_install_help',
            'type'         => 'raw',
            'title'        => __( 'Download the installation tutorial', 'dina-kala' ),
            'subtitle'     => __( '<a href="https://i-design.ir/docs/dinakala/Installation.pdf" target="_blank"><i class="fal fa-download" aria-hidden="true"></i> Download</a>', 'dina-kala' ),
            'desc'         => __( 'In this file, the method of initial installation and setup of Dinakala template is explained step by step by manual installation method or installation by easy installation package method.', 'dina-kala' ),
        ),
        array(
            'id'           => 'download_how_to_use',
            'type'         => 'raw',
            'title'        => __( 'Download instruction how to use', 'dina-kala' ),
            'subtitle'     => __( '<a href="https://i-design.ir/docs/dinakala/How-to-use.pdf" target="_blank"><i class="fal fa-download" aria-hidden="true"></i> Download</a>', 'dina-kala' ),
            'desc'         => __( 'In this file, how to set different parts of Dinakala template, such as template settings, widgets, tips for working with the template and additional items of the product editing page, posts and pages are taught.', 'dina-kala' ),
        ),
        array(
            'id'           => 'download_demo_import_guide',
            'type'         => 'raw',
            'title'        => __( 'Download demo import guide', 'dina-kala' ),
            'subtitle'     => __( '<a href="https://i-design.ir/docs/dinakala/Demo-import-guide.pdf" target="_blank"><i class="fal fa-download" aria-hidden="true"></i> Download</a>', 'dina-kala' ),
            'desc'         => __( 'In this file, how to import demos of Dinakala template into your site is taught.', 'dina-kala' ),
        ),
        array(
            'id'           => 'download_guide_to_using_dark_mode',
            'type'         => 'raw',
            'title'        => __( 'Download guide to using dark mode', 'dina-kala' ),
            'subtitle'     => __( '<a href="https://i-design.ir/docs/dinakala/Guide-to-using-dark-mode.pdf" target="_blank"><i class="fal fa-download" aria-hidden="true"></i> Download</a>', 'dina-kala' ),
            'desc'         => __( 'In this file, how to use the dark mode of the Dinakala template and how to set this mode and related tips are taught.', 'dina-kala' ),
        )
    ),
) );