<?php defined('ABSPATH') || exit ("no access");  ?>
<div id="main-guard-inner">
    <div class="license-input">
        <h1> <?php printf(esc_html__( '%s Activation', 'guard-gn-d5afca6d89ba2775bce9973177ff'), esc_html__($this->bf58e992c70f247ec5920a92e7a4e, 'guard-gn-d5afca6d89ba2775bce9973177ff')); ?></h1>
        <?php if ($this->f25c6db26ee5b44493b7c7b1a8d6f): ?>
            <h3><?php esc_html_e( 'Your activation key:', 'guard-gn-d5afca6d89ba2775bce9973177ff') ?></h3>
            <code id="code-style"><?php echo $this->bc48f74f427741f486adb7e06e4bf4b() ?></code>
            <div class="text-left">
                    <span id="recheck-license" onclick="recheck_licence(this)"><?php esc_html_e( 'Recheck license', 'guard-gn-d5afca6d89ba2775bce9973177ff') ?></span>
                    <span id="remove-license" onclick="remove_licence(this)"><?php esc_html_e( 'Remove / Change key', 'guard-gn-d5afca6d89ba2775bce9973177ff') ?></span>
            </div>
            <div id="license-message" style="display: flex; <?php echo ($this->b7bd52725e1e8e61a3cbffeaa===true)? 'background:red;':''?>">
                <div class="result" style=""><?php echo $this->ccced942ee163a772b5bd7294f60dc('last_message'); ?></div>
            </div>
            <!-- /#license-message -->
        <?php else: ?>
            <h3><?php esc_html_e( 'Enter your activation key:', 'guard-gn-d5afca6d89ba2775bce9973177ff') ?></h3>
            <input id="license-input" type="text" value="">
            <div class="text-left">
                    <span id="install-license" onclick="install_licence(this)"><?php esc_html_e( 'Activate',
                            'guard-gn-d5afca6d89ba2775bce9973177ff') ?></span>
            </div>
            <div id="license-message">
            </div>
        <?php endif; ?>

        <!-- /#license-message -->
        <?php
        $crons=get_option('cron');
        $last_cron_run=false;
        foreach ($crons as $time => $cron){
            if (!is_array($cron)){
                continue;
            }
            if (isset($cron['zhaket_guard_daily_validator'])) {
                $last_cron_run = $time;
            }
        }
        if (empty($last_cron_run)){
            ?>
            <div id="license-message" style="display: flex; background:red;">
                <div class="result" ><?php esc_html_e( 'No cron jobs found. Your license can not be activated.', 'guard-gn-d5afca6d89ba2775bce9973177ff'); ?></div>
            </div>
            <?php
        }elseif($last_cron_run < time()-90000 || $last_cron_run > time()+90000){
            ?>
            <div id="license-message" style="display: flex; background:red;">
                <div class="result" ><?php printf(__( 'Number of failed Activation checks is reached (%s). your plugin or theme will be disabled soon. Please check cron job settings on your WordPress or host. <a href="%s">cron manual</a>', 'guard-gn-d5afca6d89ba2775bce9973177ff'),human_time_diff( $last_cron_run),'https://codekraken.ir/cron-manual'); ?></div>
            </div>
            <?php
        }
        ?>
        <div id="license-help">
            <strong><?php esc_html_e( 'Manual:', 'guard-gn-d5afca6d89ba2775bce9973177ff') ?></strong>
            <ul>
                <?php if ($this->f25c6db26ee5b44493b7c7b1a8d6f): ?>
                    <li>
                        <?php esc_html_e( 'Your key is used on this website, and it is not possible to use on another website.',
                            'guard-gn-d5afca6d89ba2775bce9973177ff') ?>
                    </li>
                    <li>
                        <?php esc_html_e( 'If you want to transfer a license to another domain, click on the "Remove / Change key", after that login to your account of zhaket.com and go to the download section and click on change domain button. Enter your new domain name and use the license key on your desired domain.',
                            'guard-gn-d5afca6d89ba2775bce9973177ff') ?>
                    </li>
                <?php else: ?>
                    <li>
                        <?php esc_html_e( 'To use the product, you should enter the license key, to find your license key, login to your account of zhaket.com and go to downloads section, after than select product and copy your license key or click on create license button and copy your license key.',
                            'guard-gn-d5afca6d89ba2775bce9973177ff') ?>
                    </li>
                    <li>
                        <?php esc_html_e( 'Each license can be activated only for one website', 'guard-gn-d5afca6d89ba2775bce9973177ff') ?>
                    </li>
                    <li>
                        <?php esc_html_e( 'If your license is activated on another domain, first click on the "Remove / Change key" on the old website, then login to your account of zhaket.com and go to the download section and click on the change domain button, enter your website domain name and use the license key to activate.',
                            'guard-gn-d5afca6d89ba2775bce9973177ff') ?>
                    </li>
                <?php endif; ?>
            </ul>
            <?php
            if ( defined( 'DISABLE_WP_CRON' ) && DISABLE_WP_CRON ) {
                echo '<hr>';
                echo sprintf( esc_html__( 'The %s constant is set to true. WP-Cron spawning is disabled.', 'guard-gn-d5afca6d89ba2775bce9973177ff' ), 'DISABLE_WP_CRON' );
            }
            if ( defined( 'ALTERNATE_WP_CRON' ) && ALTERNATE_WP_CRON ) {
                echo '<hr>';
                echo sprintf( esc_html__( 'The %s constant is set to true.', 'guard-gn-d5afca6d89ba2775bce9973177ff' ), 'ALTERNATE_WP_CRON'
                );
            }

            ?>
            <hr>
            <span style="display: block;direction: ltr;text-align:left;font-size: 10px">version:1.1.0</span>
        </div>


    </div>
    <!-- /.license-input -->
    <div class="background-status">
        <?php if ($this->f25c6db26ee5b44493b7c7b1a8d6f): ?>
            <img src="<?php echo $this->e374a395c514358cf9f256b5e78ab ?>assets/unlocked.png" alt="">
        <?php else: ?>
            <img src="<?php echo $this->e374a395c514358cf9f256b5e78ab ?>assets/locked.png" alt="">
        <?php endif; ?>
    </div>
    <!-- /.background-status -->
</div>
<!-- /#main-guard-inner -->