<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: i-design.ir
*/
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

get_header();

//dina_detect_user_panel_link
add_action( 'wp_footer', 'dina_detect_user_panel_link', 100 );
function dina_detect_user_panel_link(){
    ?>
    <script>
        jQuery(document).ready(function ($) {
            var loc = window.location.href;
            $(".woocommerce-MyAccount-navigation ul a").each(function() {
                if (loc.indexOf($(this).attr("href")) != -1) {
                    $(".woocommerce-MyAccount-navigation ul li").removeClass("is-active");
                    $(this).closest("li").addClass("is-active");
                }
            });
        });
    </script>
    <?php
}
?>

<div class="container main-con">
<?php if ( dina_opt( 'show_bread' ) ) { dina_breadcrumb(); } ?>
<div class="row">
<?php if ( have_posts() ) : ?>
<article role="main" class="col-12">
<?php while ( have_posts() ) : the_post(); ?>
<?php if (is_user_logged_in() )
		{ ?>
    <?php the_content(); ?>
<?php } else { ?>
<div class="shadow-box page-con">
    <h1 class="ptitle"></i>
        <?php the_title(); ?>
    </h1>
    <?php the_content(); ?>
</div>
<?php } ?>
</article>
</div>
</div>
<?php 
endwhile;
endif;
get_footer();