<?php
/*
Theme Designed By: Meysam Hosseinkhani
Email: Meysam98@Gmail.com
Author Website: i-design.ir
*/
// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

get_header();
?>

<div class="container main-con woocommerce-account dina-yith-affiliate">

    <?php
        if ( dina_opt( 'show_bread' ) ) {
            dina_breadcrumb();
        } 
    ?>

    <div class="row">

    <?php if ( have_posts() ) : ?>
        <article role="main" class="col-12">
        <?php while ( have_posts() ) : the_post(); ?>
        <?php
        if ( defined( 'YITH_WCAF_PREMIUM' ) ) {
            $user_is_affiliate = YITH_WCAF_Affiliate_Handler()->is_user_affiliate();
        } else {
            $user_is_affiliate = YITH_WCAF_Affiliates()->is_user_affiliate();
        }
        ?>
        <?php if ( is_user_logged_in() && $user_is_affiliate ) { ?>

            <?php dina_before_account_navigation(); ?>
            <?php
            if ( defined( 'YITH_WCAF_PREMIUM' ) ) { ?>

            <?php
            $atts = array(
                'show_right_column'    => true,
                'show_left_column'     => true,
                'show_dashboard_links' => true,
                'dashboard_links'      => yith_wcaf_get_dashboard_navigation_menu(),
            );
            ?>
            <div class="yith-wcaf-dashboard-navigation-con">
            <?php
	            yith_wcaf_get_template( 'navigation-menu.php', $atts, 'shortcodes' );
            ?>
            </div>

            <?php } else { ?>

            <?php
            $atts = array(
                'show_right_column'    => true,
                'show_left_column'     => true,
                'show_dashboard_links' => true,
                //'dashboard_links'      => yith_wcaf_get_dashboard_navigation_menu(),
            );
            ?>
            <div class="yith-wcaf-dashboard-navigation-con">
            <?php
	            yith_wcaf_get_template( 'dashboard-navigation.php', $atts, 'shortcodes' );
            ?>
            </div>

            <?php } ?>
            
            <?php dina_after_account_navigation(); ?>

            <div class="woocommerce-MyAccount-content">
                <?php the_content(); ?>
            </div>

        <?php } else { ?>
            <div class="shadow-box page-con">
                <h1 class="ptitle"></i>
                    <?php the_title(); ?>
                </h1>
                <?php the_content(); ?>
            </div>
        <?php }
        endwhile; ?>
        </article>
    <?php 
        endif;
    ?>
    </div>
</div>
<?php    
get_footer();